### Method

# Gdk.ContentFormats.to_string

#### Declaration [src]

    char*
    gdk_content_formats_to_string (
      GdkContentFormats* formats
    )

#### Description [src]

Prints the given `formats` into a human-readable string.

This is a small wrapper around `gdk_content_formats_print()` to help when debugging.

#### Return value

Returns: `char*`
a new string
Ownership of the data is transferred to the caller
The string is a NUL terminated UTF-8 string